@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

:root {
    --primary: #AF3235;
    --secondary: #9D8C4C;
    --tertiary: #002846;
    --bg-light-primary: #DFD9C0;
    --white: #FFFFFF;
    --font-h1: 'Poppins', 'Inter', sans-serif;
    --font-body: 400 1.5rem 'Poppins', 'Inter', sans-serif;
}

.logo-placeholder {
    font-family: var(--font-h1);
    font-size: 2rem;
    font-weight: 600;
    line-height: 1.3;
}

html {
    box-sizing: border-box;
    background-color: var(--primary);
    color: var(--white);
    font-family: var(--font-h1);
    min-height: 100vh;
    min-width: 100dvw;
    /* border: 16px solid var(--secondary); */
    padding: 80px 16px 0 16px;
    line-height: 1.3;

    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

img {
    width: min(1600px, 100dvw);
    margin-top: 64px;
}

h1 {
    font-family: var(--font-h1);
    line-height: 1.3;
}

.margin-md {
    margin-bottom: 32px;
}

.address {
    color: var(--bg-light-primary);
}

p {
    font: var(--font-body);
    color: var(--white);
}

p.bold {
    font-weight: 600;
}

a {
    color: var(--bg-light-primary);
}

::selection {
    background-color: var(--secondary);
    color: var(--tertiary);
}

@media (max-width: 300px) {
    html {
        border: none;
    }
}